Subject: New Reply Received - Order 20-5
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 08:21:59 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Order 20-5  Ticket comment <div style="direction: rtl">
<br>
</div>
Dear team ,
<div>
<br>
</div>
<div>I double checked with Vance below the transaction ID and there is no authoritarian code </div>
<div>
<br>
</div>
<div>114080037227( long number )  </div>
<div>
<br>
</div>
<div>91851666 ( short number ) <br>
<div dir="ltr">
<div>
<br>
</div>
<div>Thanks </div>
<div>
<br>
</div>
<div>
<br>
</div>
Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 19, 2021, at 7:19 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2673898</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2673898<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Michael ,<br>
<br>
Thank you for contacting us and we apologize for the inconvenience caused to you.<br>
<br>
We would request you to please check with your bank/account and share the following details with us, in order to enable us to investigate further<br>
<br>
1. <strong>Transaction ID</strong><br>
2. <strong>Authorization Code</strong> <br>
<br>
We look forward to hearing from you.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2673898